Information

Description
Set of tools to help Single Page Application development
Version
0.1.13
Project Url
https://github.com/appy/appy
View on NuGet: http://www.nuget.org/packages/Appy

Dependencies

Here are the packages that version 0.1.13 of Appy depends on.

Retyped.signalr-no-jquery : (0.1.6685) underscore.js : (1.8.3) PromiseExt : (0.3.6)

Authors

 

Installing with NuGet

PM> Install-Package Appy